#intro button:focus {
  outline: 2px solid #001566 !important;

}

a:focus {
  outline: 3px solid #0093d9;
  outline-offset: 2px;
}

.accordion-header:focus-within {
  outline: 3px solid black;
}

#prev-btn,
#next-btn {
  width: 5rem;
}

/* Updated */
#header {
  background-color: #990000;
}

#footer {
  background-color: #555;
}

#intro button {
  color: #990000;
}

#intro button::after,
.toc-btn[aria-current],
.toc-btn::before,
#preloader {
  background-color: #990000;
}

#footer .navigation-button:hover,
#footer .navigation-button:focus {
  background-position: -665px -5px;
  background-color: transparent;
}

.app-previous-btn:hover {
  background-position: -615px -5px;
}

.titles {
  color: #990000;
  font-weight: bold;
  font-size: 28px;
}

.sub-titles {
  /* color: #990000; */
  font-weight: bold;
  font-size: 24px;
  word-wrap: break-word;
}

/* 
#slides-wrapper {
  max-width: 1920px;
} */

.image-area {
  width: 100%;
  margin: auto;
  margin-top: 25px;
}

.image-area svg {
  width: 100%;
  max-width: 800px;
  margin-top: 15px;
  margin-bottom: 50px;
}

/* Popup area */
.popup-holder {
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  left: 0;
  top: 0;
  z-index: 10000;
}

.popup-wrap {
  position: absolute;
  top: 110px;
  min-width: 150px;
  max-width: 650px;
  min-height: 100px;
  margin: auto 0;
  left: 50%;
  transform: translateX(-50%);
}

.popup-header-content {
  display: inline-block;
  width: 70%;
}

.popup-close-btn {
  float: right;
  background-color: #ffffff;
  color: #990000;
  border-radius: 25px;
  width: 30px;
  height: 30px;
}

.popup-header {
  background-color: #990000;
  color: #ffffff;
  padding: 20px;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
}

.popup-body {
  padding: 20px;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  background-color: #ffffff;
  max-height: 450px;
  overflow: auto;
}

@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (orientation: landscape) {
  .popup-wrap {
    top: 70px !important;
    min-width: 120px !important;
  }

  .popup-body {
    max-height: 75px !important;
  }
}

@media only screen and (min-device-width: 300px) and (max-device-width: 700px) and (orientation: portrait) {
  .popup-wrap {
    top: 90px !important;
    width: 85% !important;
    min-width: 200px !important;
  }

  .popup-body {
    max-height: 75px !important;
  }

  .popup-body {
    padding: 20px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    background-color: #ffffff;
    max-height: 270px !important;
    min-height: 170px !important;
    overflow: auto;
  }

  .popup-wrap .popup-body {
    display: inline-block;
    width: 100%;
  }

  .hotspot-item:hover,
  .hotspot-item:focus,
  [role="button"]:focus,
  [role="button"]:hover {
    outline: 4px solid #001566 !important;
  }
}

@media (min-width: 300px) and (max-width: 1024px) {
  .notify-close-icon .close-image {
    width: 25px;
    height: 25px;
  }
}


/*begin-screen */

#intro {
  z-index: 10;
  position: fixed;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  z-index: 9990;
  left: 0;
  top: 35%;
  right: 0;
  bottom: 0;
  width: 100%;
  background: #990000;
  background-color: #990000;
  color: #fff;
}

#header {
  background-color: #990000;
  min-height: 60px;
  /* font-size: 30px; */
  position: fixed;
  width: 100%;
  z-index: 2;
  top: 0;
  margin: 0;
  /* line-height: 75px; */
  white-space: nowrap;
  text-overflow: ellipsis;
  display: flex !important;
  /* align-items: center; */
}

#footer {
  position: fixed;
  bottom: 0px;
  left: 0;
  right: 0;
  background: #555;
  height: 40px;
  z-index: 2;
}



#preloader {
  background-color: #990000 !important;
  background: #990000 !important;
  line-height: 1.5;
}

.begin-text {
  padding-bottom: 3rem;
}

.begin-top-banner {
  height: 35vh;
  background-color: #990000;
  padding-top: 55px;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

#intro-image {
  background-image: url(../assets/images/intro.jpg) !important;
  background-repeat: no-repeat !important;
  background-position: center !important;
  background-size: cover !important;
}


#restart-container #restart-btn {
  border-radius: 50px;
  margin: 0px 1rem;
  padding: 10px 20px;
  height: auto;
  margin-bottom: 10px;
}



#restart-container .restart-content {
  color: #990000 !important;
  position: relative;
  width: auto;
}

#restart-container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  width: 100%;
  text-align: center;
  position: relative;
}

#restart-container div {
  position: relative;
  height: auto !important;
  margin: 0 !important;
  width: auto !important;
}

#restart-btn {

  background-color: #990000;
  border-radius: 50px;
  margin: 0 1rem;
  color: #fefefe;
  padding: 10px 20px;
  height: auto;
}

#restart-container .restart-content {
  color: #990000 !important;
  position: relative;
  width: auto;
}

#restart-btn:not(:disabled):hover {
  background-color: #E89D09;
  color: #333333;
}


@media only screen and (max-width: 768px) {
  #header h1 {
    font-size: 1.5rem !important;
    line-height: 1.5;
  }

  .begin-text {
    font-size: 0.75rem;
  }

  .activity {
    width: 100%;
  }

  .restart-content,
  #restart-btn {
    float: none !important;
  }
}


.color-red {
  color: #990000;
}

.font-bold {
  font-weight: bold;
}

.restart-item-area {
  margin: auto;
  text-align: center;
  position: relative;

}

.pdt-60 {
  padding-top: 60px;
}

.pdb-100 {
  padding-bottom: 100px !important;
}

.pdb-150 {
  padding-bottom: 150px !important;
}


.mb-50 {
  margin-bottom: 50px;
}

.has-toc #header {
  z-index: 9979
}


#slides-container,
/* .has-toc #header, */
.has-toc #slides-container {
  z-index: 0;
}

#footer .app-full-screen {
  color: #ffffff;
  width: 40px;
  height: 40px;
  background-repeat: no-repeat;
  background-image: url("data:image/png;base64,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");
  background-position: -310px -5px;
  background-color: transparent;
  cursor: pointer;
  transition: all .2s ease;
  margin-right: 15px;
}

.is-fullscreen .app-full-screen {
  background-position: -370px -5px !important;
}

.hide {
  display: none !important;
}

@media all and (min-width: 1320px) {
  .show-toc-full.has-toc #slides-wrapper {
    margin-left: 320px !important;
    width: calc(100% - 320px);
  }
}


.app-footer-btns {
  display: flex;
}

.app-hidden,
.remove-side {
  display: none !important;
}



/* Notify Close Icon */
.notify-close-icon {
  background-color: #fff;
  color: #fff;
  border-radius: 50%;
  width: 20px;
  height: 20px;
  position: absolute;
  top: -7px;
  right: -7px;
  text-align: center;
  font-size: 13px !important;
  border: 2px solid #990000;
}

.notify-close-icon .close-menu {
  position: absolute;
  top: -2px;
  bottom: 0;
  color: #990000;
  margin: auto;
  left: 0;
  right: 0;
  font-size: 13px !important;
}

.notify {
  bottom: 95px !important;
  right: 15px !important;
  background: #990000 !important;

}

.notify::after {
  border-top: 10px solid #990000 !important;
  background-color: #990000 !important;
}


.notify {
  position: fixed;
  bottom: 50px;
  right: auto;
  z-index: 9980;
  width: 150px;
  height: auto;
  color: #fefefe;
  background: #990000;
  border-radius: 0.4rem;
  line-height: 1.2em;
  padding: 0.4em;
  text-align: center;
  display: none;
  animation: bobber-bounce .5s infinite alternate;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none
}

.notify::after {
  content: '';
  position: absolute;
  bottom: -8.1px;
  z-index: -1;
  width: 18px;
  height: 18px;
  background-color: #990000;
  transform: rotate(45deg)
}


.notify.left::after {
  /* left: 12px */
}

.notify.center::after {
  left: 50%;
  bottom: -14.4px;
  transform: rotate(45deg) translateX(-50%)
}

.notify.right::after {
  right: 12px
}


.close-image {
  display: none;
}

@media (max-width: 768px) and (min-width: 300px) {

  #footer .app-full-screen {
    margin-right: 75px;
  }

  .close-menu {
    color: #990000;
  }

  .notify-close-icon {
    color: #990000;
  }




}


*:focus {
  outline: 2px solid #001566 !important;
}

.toc-btn:focus {
  outline: 2px solid #FFFF00 !important;
}

.media-title:focus {
  outline: 2px solid transparent !important;
}

@media (max-width: 1320px) and (min-width: 300px) {
  .popup-close-btn {
    border: 2px solid #990000;
    color: white;
    text-align: center;
    position: relative;
  }

  .close-menu {
    color: #990000;
    position: absolute;
    top: 1px;
    left: 0px;
    right: 0px;
    margin: auto;
    bottom: 0px;
  }

  .notify-close-icon {
    color: #990000;
    width: 20px;
    height: 20px;
  }

  .notify-close-icon .close-menu {
    position: absolute;
    top: -3px;
    bottom: 0;
    color: #990000;
    margin: auto;
    left: 0;
    right: 0;
  }

  /* .show-toc-full.has-toc #header {
    background-color: #990000;

  } */

  .show-toc-full.has-toc #header h1 {
    padding-left: 2rem !important;
  }

  .show-toc-full #toggle-toc {
    display: block !important;
    left: 0px;
  }

  /* 
  .has-toc #slides-container,
  .has-toc #header {
    z-index: 0;
  } */





}

#slides-wrapper {
  position: relative !important;

  /* width: 100%;   */
  /* margin: 0 auto; */
  /* height: 100%; */
}

.slide {
  position: relative !important;
  /* position: absolute !important; */
  top: 0;
  left: 0;
  padding: 30px;
  padding-top: 15px;
}

.slide,
.sub-slide.full-height {

  min-height: calc(100vh - 120px) !important;
  overflow-y: auto;
  width: 100%;
}


.has-toc #header h1 {
  padding-left: 5rem
}

/* 

.has-toc #slides-container {
  z-index: 9980
} */

#slides-container {
  position: relative;
  top: 3.75rem;
  bottom: 40px;
  background: #ffff;
  width: 100%;
  overflow-x: initial;
  /* overflow-y: visible; */
  z-index: 0;
}

/* 
.has-toc #slides-wrapper::after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 1000;
  background-color: rgba(255, 255, 255, 0.8);
  display: none
} */

#toc-wrapper {
  /* position: fixed; */
  left: 0;
  top: 0px;
  z-index: 9999;
  height: 3.75rem;

}

.show-toc #toc-wrapper {
  height: auto
}

.intro-visible #toc-wrapper {
  display: none
}

.show-toc #slides-wrapper::after {
  display: block
}

#toggle-toc {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 40px;
  height: 3.75rem;
  padding: 0;
  display: block
}

#toggle-toc .menu-icon {
  transition: .4s stroke linear;
  stroke: #fefefe
}

#toggle-toc .ham-line {
  display: block;
  width: 80%;
  height: 3px;
  border-radius: 3px;
  margin: 5px auto;
  background-color: #fefefe
    /* background-color: #000; */
}

/* 
#toggle-toc:hover .ham-line {
  box-shadow: 0 0 3px 0 rgba(255, 255, 255, 0.3)
} */

@media (max-width: 640px) {
  #toggle-toc {
    height: 3rem
  }

  #toggle-toc .menu-icon .arrow {
    stroke-width: 10px
  }
}

#toc {
  margin-top: 3.75rem;
  width: 320px;
  height: calc(100vh - 100px);
  overflow-y: auto;
  color: #fefefe;
  background-color: rgba(0, 0, 0, 0.8);
  transition: .4s transform linear;
  transform: translateX(-100%)
}

.show-toc #toc {
  transform: translateX(0)
}

@media (max-width: 640px) {
  #toc {
    margin-top: 3rem;
    height: calc(100vh - 82px)
  }
}

.toc-btn {
  position: relative;
  display: block;
  width: 100%;
  padding: .5rem 1rem;
  margin: 0 auto;
  font-size: inherit;
  text-align: left;
  color: inherit;
  background-color: #262626;
  border-bottom: 1px solid #a9a9a9
}

.toc-btn::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  bottom: 1px;
  width: 10px;
  background-color: #990000;
  transform: translateX(-10px)
}

.toc-btn:first-of-type {
  border-top: 1px solid #fefefe
}

.toc-btn:focus {
  outline: 1px dotted #fefefe;
  outline-offset: -2px
}

.toc-btn.visited {
  background-color: #676767
}

.toc-btn:hover::before {
  transform: translateX(0px)
}

.toc-btn:disabled {
  color: #999;
  background-color: #262626;
  cursor: default
}

/* .toc-btn:disabled::before {
  display: none
} */

.toc-btn[aria-current] {
  background-color: #990000;
}



.disabled-group {
  opacity: 0.5;
  pointer-events: none;
}


.image-container-area {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
}

.image-container-left {
  margin-right: 15px;
}

.image-container-right {
  margin-left: 15px;
}

.image-container img {
  width: 100%;
  max-width: 400px;
}

.image-container-3 img {
  width: 100%;
  max-width: 400px;
}

/* Updated */

.mt-15 {
  margin-top: 15px;
}

.mt-30 {
  margin-top: 30px;
}

.mb-15 {
  margin-bottom: 15px;
}

.mb-20 {
  margin-bottom: 20px;
}

.ml-60 {
  margin-left: 60px;
}

.mb-30 {
  margin-bottom: 30px;
}


.pdb-50 {
  padding-bottom: 50px;
}

.text-item-heading {
  font-weight: bold;
}


.matching-middle {
  min-width: 200px;
  margin-top: 10px;
  /* height: 50px; */
  white-space: pre-wrap;
}



.feedBack-wrapper {
  /* background-color: #EFEFEF; */
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 10px;
  width: 98%;
}


.mcq-correct-answer {
  background-color: #DEF2D6;
  border: 1px solid #007C32;
  padding: 15px;
  margin-left: 20px;
  width: 80%;
  border-radius: 10px;
}

.mcq-incorrect-answer {
  background-color: #FAB4B7;
  border: 1px solid #990000;
  padding: 15px;
  margin-left: 20px;
  width: 80%;
  border-radius: 10px;
}



.app-submit-btn,
.app-mcq-btn,
.app-continue-btn {
  background-color: #990000;
  padding: 10px 20px;
  color: #ffffff;
  border-radius: 50px;
}

.app-submit-btn:hover,
.app-explain-btn:hover,
.app-reset-btn:hover,
.app-mcq-btn:hover,
.app-continue-btn:not(:disabled):hover,
.app-return:not(:disabled):hover,
#restart-btn:not(:disabled):hover,
.option-btn>div:hover {
  background-color: #E89D09;
  color: #333333;
}

.app-submit-btn:active,
.app-mcq-btn:active,
.app-explain-btn:active,
.app-reset-btn:active,
.app-continue-btn:active,
.app-return:not(:disabled):active,
#restart-btn:not(:disabled):active,
.option-btn>div:active {
  background-color: #990000;
  color: #ffffff;
}

.app-submit-btn[disabled],
.app-mcq-btn[disabled] {
  background-color: #5F5A54;
  color: #fff !important;
  cursor: default;
}



.navigation-button:focus {
  outline: 4px solid #001566 !important;
}

@media (max-width: 1200px) {
  .matching-small {
    /* height: 50px; */
    white-space: pre-wrap;

  }

  .matching-middle {
    /* height: 50px; */
    white-space: pre-wrap;

  }

  .matching-large {
    /* height: 50px; */
    white-space: pre-wrap;

  }
}

@media (max-width: 500px) {

  .matching-middle {
    /* height: 100px; */
    white-space: pre-wrap;
    max-width: 100%;
    min-width: 120px !important;
  }
}


#footer .navigation-button:hover,
#footer .navigation-button:focus,
#footer .app-full-screen:hover,
#footer .app-full-screen:focus {
  outline: 2px solid #DBFFFC !important;
}

.ddl-feedback {
  font-weight: bold;
  margin-left: 10px;
  margin-right: 10px;
  margin-top: 10px;
}

.correct-ddl,
.correct-mcq {
  color: #095015;
}

.incorrect-ddl,
.incorrect-mcq {
  color: #990000;
}

#next-btn:disabled {
  opacity: 0.5;
  cursor: default;
  background-color: transparent !important;
  pointer-events: none;
}

.notify-close-icon:focus {
  outline: 4px solid #001566 !important;
}


/* Summary */

#summary-form {
  margin: 0px auto;
  margin-top: 30px;
  padding: 20px;
  background-color: #FCF0F3;
  border-radius: 1rem;
  width: 40%;
}

#summary-form input {
  width: 100%;
  margin-bottom: 0.5rem;
}

.summary-area {
  margin: 0px auto;
  width: 70%;
}

.caption {
  bottom: 55px !important;
  padding: 15px;
}

@media only screen and (min-width: 1600px) {
  #summary-form {
    width: 30% !important;
  }
}

@media only screen and (max-width: 1000px) {
  #summary-form {
    width: 90% !important;
  }
}

@media only screen and (min-width: 569px) and (max-width: 800px) {
  .summary-area {
    width: 100%;
  }

  .print-yes .table-dropdown .table-first-item {
    width: 80%;
  }
}

@media only screen and (max-width: 568px) {
  #summary-form {
    width: 95% !important;
  }

  .summary-area {
    width: 100%;
  }

  #summary-form input {
    font-size: 14px;
  }


}

.dropdown-area-option-area {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;

}

.text-center {
  text-align: center;
}


.app-print-btn {
  background-color: #333333;
  padding: 10px 20px;
  color: #ffffff;
  border-radius: 50px;
}

.app-print-btn:hover {
  background-color: #E89D09;
  color: #333333;
}

.print-btn {
  display: flex;
  align-items: center;
  justify-content: center;
}

.pdt-10 {
  padding-top: 10px;
}

.clear-both {
  clear: both;
}


/* Top banner */
.top-banner {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  min-height: calc(50vh);
  margin-top: 60px;
}

.top-banner-one {
  background-image: url(../assets/images/49818836_lel.jpg);
  background-position: 0% 20% !important;
}

.top-banner-two {
  background-image: url(../assets/images/1920x585.jpg);
  background-position: 0% 20% !important;
}

html {
  overflow-y: auto;
  overflow-x: hidden !important;
}

.img-item {
  width: 100%;
  max-width: 700px;
}

@media (max-width: 960px) and (min-width: 411px) {
  .top-banner {
    min-height: 200px;
  }
}

@media print {


  html,
  body {
    margin: 0;
    padding: 0;
    /* border: 1px solid white; */
    /* page-break-after: avoid !important;
      page-break-before: avoid !important; */
    page-break-before: auto;
    page-break-after: auto;
    page-break-inside: avoid;


  }

  p,
  div {
    page-break-before: auto;
    page-break-after: auto;
    page-break-inside: avoid;
    font-size: 18px;
  }

  /* body {
		overflow: auto;
	} */

  #header,
  #footer {
    display: none !important
  }

  /* #slides-container {
    top: 0 !important;
    background: red;
  } */
  /* 
  .slide,
  .sub-slide.full-height {
    min-height: calc(80vh - 100px);
  } */

  .color-green {
    color: #007C32 !important;
  }

  .color-red {
    color: #990000 !important;
  }

  .color-red-1 {
    color: #990000 !important;
  }

  .titles {
    color: #990000;
    font-weight: bold;
    font-size: 28px;
  }

  .mt-30 {
    margin-top: 30px;
  }

  .font-bold {
    font-weight: bold !important;
  }

  .textbox-table,
  .textbox-table tr {
    border: 2px solid #000000;
  }

  .radio-item label {
    margin-bottom: 10px;
    padding-left: 20px;
    position: relative;
    width: 95%;
    border-radius: 25px;
    border: 1px solid transparent;
    cursor: pointer;
  }

  .answer-area {
    display: inline-block;
    width: 50%;
    vertical-align: top;
  }

  div.use-full {
    border: 1px solid black !important;
    padding: 10px;
    white-space: break-spaces;
    border-radius: 10px;
    background-color: #efefef;
    margin-top: 15px;
    word-wrap: break-word;
    color-adjust: exact !important;
    -webkit-print-color-adjust: exact !important;
  }


  select {
    border: 1px solid black !important;
    background-color: white !important;
    color-adjust: exact !important;
    -webkit-print-color-adjust: exact !important;
  }

  .bold {
    font-weight: bold;
  }

  .table-border-none,
  .table-border-none tr td,
  .table-border-none tr th {
    border: 1px solid transparent !important;
  }


  /* 
  body {
    overflow: visible;
    margin: 0;
    padding: 0;
  } */

  h1,
  p,
  label,
  select,
  textarea {
    /* page-break-inside: avoid; */
    /* font-size: 12pt; */
  }

  textarea,
  select {
    width: 100% !important;
    height: auto !important;
    border: 1px solid black !important;
    padding: 5px !important;
    box-sizing: border-box !important;
  }


  button {
    display: none;
  }

  .color-green {
    color: #007C32 !important;
  }

  .color-red {
    color: #990000 !important;
  }

  .color-red-1 {
    color: #990000 !important;
  }

  .titles {
    color: #990000;
    font-weight: bold;
    font-size: 28px;
  }

  .mt-30 {
    margin-top: 30px;
  }

  .font-bold {
    font-weight: bold !important;
  }

  .textbox-table,
  .textbox-table tr {
    border: 2px solid #000000;
  }

  .radio-item label {
    margin-bottom: 10px;
    padding-left: 20px;
    position: relative;
    width: 95%;
    border-radius: 25px;
    border: 1px solid transparent;
    cursor: pointer;
  }

  .answer-area {
    display: inline-block;
    width: 50%;
    vertical-align: top;
  }

  div.use-full {
    border: 1px solid black !important;
    padding: 10px;
    white-space: break-spaces;
    border-radius: 10px;
    background-color: #efefef;
    margin-top: 15px;
    word-wrap: break-word;
    color-adjust: exact !important;
    -webkit-print-color-adjust: exact !important;
  }


  select {
    border: 1px solid black !important;
    background-color: white !important;
    color-adjust: exact !important;
    -webkit-print-color-adjust: exact !important;
  }

  .bold {
    font-weight: bold;
  }

  input[type="text"],
  textarea,
  select {
    border: 1px solid #ccc;
    /* Standard border */
    padding: 8px;
    /* Add some padding */
    box-sizing: border-box;
    /* Ensure padding does not affect width */
  }

  .table-border-none,
  .table-border-none tr td,
  .table-border-none tr th {
    border: 1px solid transparent !important;
  }

  .table-select {
    width: 80% !important;
  }

  .table-select-1 th,
  .table-select-1 td {
    width: 50%;
  }


  /* no print */
  .hidden-no-print .no-print,
  .no-print,
  .print-heading {
    display: none;
    visibility: hidden;
  }

  /* print yes */
  .print-yes {
    visibility: visible !important;
    /* position: absolute !important; */
    text-shadow: none !important;
    overflow: auto !important;
    opacity: 1 !important;
    width: 100% !important;
    /* page-break-after: avoid; */

  }

  .app-slide {
    width: 100% !important;
    border-right: 1px solid transparent !important;
    border-left: 1px solid transparent !important;
    margin-left: 5px !important;
    padding: 0px !important;
  }


  .ddl-feedback {
    font-weight: bold;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 10px !important;
  }




  .mt-30 {
    margin-top: 30px;
  }


  .mt-15 {
    margin-top: 15px;
  }

  .correct-border {
    border-color: green !important;
  }

  .slide {
    height: auto !important;
  }

  /* 
  .dropdown-area-option-area {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-start!important;
} */
}

.correct-border {
  border-color: green;
}


.thin-border {
  border: 1px solid #ddd;
}

/* updated */
.table-select {
  border: 2px solid #e9b8b8 !important;
}

.table-select {
  width: 80% !important;
}

.table-select-1 th,
.table-select-1 td {
  width: 50%;
}

.table-select th,
.table-textbox th,
.table-select td,
.table-textbox td {
  padding-left: 30px !important;
  padding-top: 15px !important;
  padding-bottom: 15px !important;
  /* border: 1px solid transparent !important */
  border: 2px solid #e9b8b8 !important;
}

.table-border-none th {
  text-align: left;
}

.table-select th,
.table-select td {
  /* width: 50%; */
  padding-left: 10px;
  padding-right: 10px;
}

.table-textbox tr:first-child,
.table-select tr:first-child th {
  background-color: #990000 !important;
  color: #ffffff;
  font-weight: bold;
}

.table-select tr:nth-child(odd),
.table-textbox tr:nth-child(odd),
.table-textbox-item tr:nth-child(odd),
.table-dropdown tr:nth-child(odd) {
  background-color: #FDE6E6;
}

.table-select tr:nth-child(even),
.table-textbox tr:nth-child(even),
.table-textbox-item tr:nth-child(even),
.table-dropdown tr:nth-child(even) {
  background-color: #FFFFFF;
}


/* radio */
.radio-item label {
  margin-bottom: 10px;
  position: relative;
  min-width: 50%;
  border-radius: 25px;
  border: 1px solid transparent;
  cursor: pointer;
  /* display: inline-block; */
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  margin-left: 0px !important;

  /* flex-wrap: wrap; */

}

.radio-item input {
  display: inline-block;
  /* margin-right: 15px; */
  cursor: pointer;
  /* width: 20px; */
  margin-top: 7px;
}

.answer-area {
  display: inline-block;
  min-width: 20%;
  vertical-align: top;
}

.mcq-feedback {
  display: none;
  font-weight: bold;
  vertical-align: top;
  margin-left: 30px;
}

@media (max-width: 568px) {
  .radio-item label {
    width: 100%;
  }
}

.inline-block {
  display: inline-block;
}


.matching-large {
  min-width: 500px;
}

.matching-small {
  width: 400px;
  float: left;
  margin-left: 5px;
  margin-right: 2px;
}


.arrow-continue,
.view-summary,
.app-correct-btn {
  border-radius: 30px !important;
  font-size: 18px;
  min-width: 140px;
  padding: 10px 20px;
  pointer-events: auto !important;
  background: #990000;
  color: #ffffff;
  max-width: 180px;
}

.arrow-continue:hover,
.arrow-continue:hover,
.view-summary:not(:disabled):hover,
.app-correct-btn:hover {
  background: #E89D09 !important;
  color: #333333;
}

.mcq-area-item {
  background: #FDE9EA;
  padding: 30px;
  border-radius: 30px;
  margin-bottom: 30px;
  overflow-x: auto;
}

.postText,
.restart-message {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}

.answered-item {
  font-weight: bold !important;
}





.mt-45 {
  margin-top: 45px;

}

.pdt-30 {
  padding-top: 30px;
}


.correct-answer {
  background-color: #DEF2D6;
  border: 1px solid #007C32;
  padding: 15px;
  margin-left: 20px;
  width: 80%;
  border-radius: 10px;
}

.green-line {
  margin-top: 50px;
  margin-bottom: 25px;
  border-top: 1px solid #000000;
  text-align: center;
  position: relative;
  padding: 0px !important;
  /* margin-right: 40px; */
}


.table-border-none,
.table-border-none tr td,
.table-border-none tr th {
  border: 1px solid transparent !important;
}


@media print {

  /* no print */
  .hidden-no-print .no-print,
  .print-heading {
    display: none;
    visibility: hidden;
  }


  /* print yes */
  .print-yes {
    visibility: visible !important;
    text-shadow: none !important;
    overflow: auto !important;
    opacity: 1 !important;
    width: 85% !important;
    height: auto;
  }

  .app-slide {
    width: 100% !important;
    border-right: 1px solid transparent !important;
    border-left: 1px solid transparent !important;
    margin: 0px !important;
    padding: 0px !important;
  }

  .sub-titles {
    margin-top: 30px !important;
  }

  p {
    line-height: 1.5;
  }


  .page-break {
    page-break-before: always;
  }

  .page-break {
    display: none;
  }

  body,
  html {
    overflow: visible;
  }
}






/* new accordion added */
.app-accordions .acc-header {
  background-color: #EAEAEA;
  margin-top: 0px;
  margin-bottom: 0px;
  font-weight: bold;
  transition: all .2s ease;
}

.app-accordions .acc-header-btn {
  border: none;
  border-bottom: 3px solid #fff;
  width: 100%;
  text-align: left;
  padding: 0;
  font-size: 18px;
  font-weight: 700;
  background: #EDEDED;
  padding-left: 1.5rem;
  word-break: break-word;
  display: flex;
  align-items: center;
}

.acc-header-btn>span {
  display: inline-block;
  padding: 10px;
  background-color: #333333;
  color: #ffffff;
  margin-right: 20px;
  font-size: 25px;
  position: relative;
  min-width: 50px;
  text-align: center;
}

.acc-header-btn[aria-expanded="true"]>span {
  background-color: var(--color-blue);
}

.acc-header-btn>span:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 100%;
  margin-top: -8px;
  border-width: 8px;
  border-style: solid;
  border-color: transparent transparent transparent #333333;
}

.acc-header-btn[aria-expanded="true"]>span:before {
  border-color: var(--color-blue) transparent transparent transparent;
  margin-left: -8px;
  top: 100%;
  left: 50%;
  margin-top: 0;
}

.app-accordin-header {
  background-color: #EAEAEA;
  display: flex;
  align-items: center;
  font-weight: bold;
  font-size: 18px;
}

.app-accordin-header button {
  background-color: #333333;
  margin-right: 20px;
  position: relative;
  transition: all .2s ease;
  color: #ffffff;
  padding: 10px;
  min-width: 50px;
  font-size: 25px;
}

.app-accordin-header button:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 100%;
  margin-top: -8px;
  border-width: 8px;
  border-style: solid;
  border-color: transparent transparent transparent #333333;
}

.app-accordin-content {
  padding: 15px 20px;
  border-left: 1px solid #EAEAEA;
  border-right: 1px solid #EAEAEA;
  background-color: #ffffff;
  width: 100%;
  word-break: break-word;
  display: none;
}

.app-accordin-content:last-child {
  border-bottom: 1px solid #EAEAEA;
}

.accordion-content-container {
  display: flex;
  align-items: center;
}

.accordion-content-area {
  width: 60%;
}

.accordion-img-area {
  width: 35%;
  text-align: center;
}

.accordion-img-area-left {
  margin-right: 15px;
}

.accordion-content-area-left {
  margin-right: 15px;
}

.accordion-content-area-right {
  margin-left: 15px;
}

.accordion-img-area img {
  width: 100%;
  max-width: 400px;
}

.ui-accordion-header-active {
  margin-bottom: 0;
}

.ui-accordion-header-active button {
  background-color: #990000;
}

.ui-accordion-header-active button:before {
  border-color: #990000 transparent transparent transparent;
  margin-left: -8px;
  top: 100%;
  left: 50%;
  margin-top: 0;
}


.acc-header-btn>div {
  padding: 15px 0px;
  line-height: 25px;
}

.acc-header-btn>div.heading-item {
  padding: 15px;
  display: inline-block;
  vertical-align: middle;
  width: 95%;
}

.acc-header-btn>div.heading-number {
  background-color: #a9b5c1;
  color: #ffffff;
  margin-right: 20px;
  font-size: 25px;
  position: relative;
  min-width: 25px;
  text-align: center;
  vertical-align: middle;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  border: 3px solid var(--color-blue);
}

.acc-header-btn[aria-expanded="true"]>div.heading-number {
  background-color: #ffffff;
  border: 3px solid var(--color-blue);
}

.acc-header-btn>div.heading-number:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 100%;
  margin-top: -8px;
  border-width: 8px;
  border-style: solid;
  border-color: transparent transparent transparent var(--color-blue);
}

.acc-header-btn[aria-expanded="true"]>div.heading-number:before {
  border-color: #333333 transparent transparent transparent;
  margin-left: -8px;
  top: 100%;
  left: 50%;
  margin-top: 0;
}


/* Accordion updated*/
.accordion-arrow-item {
  font-size: 24px;
  top: 5px !important;
  color: #990000 !important;
}

.accordion-normal {
  transition: .3s all ease-out;
  color: #990000;
}

.accordion-menu-right {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.acc-header-btn[aria-expanded="true"] .accordion-normal {
  transform: rotate(90deg);
  transition: .3s all ease-out;
}

.acc-header-btn[aria-expanded="false"] .accordion-normal {
  transform: rotate(0deg);
  transition: .3s all ease-out;
}


@media (max-width: 1024px) {
  .speech .line {
    margin-left: 0%;
    max-width: 100% !important;
  }

  .flex-area {
    display: block !important;
    width: 100%;
  }

  .img-item {
    width: 100%;
    margin-top: 30px;
  }


  .feedBack-wrapper,
  .matching-table {
    margin-left: 0px;
  }

  .accordion-content-container {
    display: block !important;
  }

  .accordion-content-area,
  .accordion-img-area {
    width: 100%;
  }

  .accordion-img-area img {
    width: 100%;
    max-width: 400px;
    margin-top: 30px;
  }


}



.area-container {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.area-container-top {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;

}

.area-container,
.area-container-top {
  flex-wrap: wrap;
}

.justify-content-center {
  justify-content: center;
}

.area-container-top-content,
.area-container-top-image,
.area-container-content,
.area-container-image {
  /* width: 45%; */
}

.area-container-content {
  width: 60%;
}

.area-container-image {
  width: 35%;
}

.area-container-top-content {
  width: 60%;
}

.area-container-top-image {
  width: 35%;
}

.area-container-top-image img {
  max-width: 650px;
  width: 100%;
}

.area-container-content-left {
  margin-left: 30px;
}


.area-container-content-right {
  margin-right: 30px;
}


@media (max-width: 1200px) {


  .area-container-top-content,
  .area-container-top-image,
  .area-container-content,
  .area-container-image {
    width: 100%;
    max-width: 100%;
  }

  .area-container-content-right {
    margin-right: 0px;
  }

  .acc-header-btn>div.heading-item {
    width: 85%;
  }

  .area-container-top-image {
    text-align: center;
  }

  .area-container-content {
    /* max-height: 250px; */
    margin-top: 30px;
  }

  .area-container-image img {
    width: 100%;
    max-width: 100%;
  }
}

.svg-container {
  margin: auto;
}

.svg-container svg {
  width: 100%;
}


/* arrow item */
.list-container {
  display: flex;
}

/* 
ul.arrow-item {
  font-family: 'Open Sans', sans-serif;
} */

ul.arrow-item>li {
  list-style: none;
  position: relative;
  padding: 10px 0 0 28px;
}

/* ul.arrow-item>li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 18px;
  height: 10px;
  width: 10px;
  border: 1px solid #8c6d2c;
  border-width: 2px 2px 0 0;
  transform: rotate(45deg);
} */
ul.arrow-item>li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 17px;
  height: 8px;
  width: 8px;
  border: 1px solid #990000;
  border-width: 2px 2px 0 0;
  transform: rotate(45deg);
}


button.notify-close-icon:hover::after,
button.notify-close-icon:focus::after,
button#next-btn:hover::after,
button#next-btn:focus::after,
button.app-full-screen:hover::after,
button.app-full-screen:focus::after {
  content: attr(aria-label);
  position: absolute;
  bottom: 100%;
  right: 1%;
  /* transform: translateX(-50%); */
  background-color: #333;
  color: #fff;
  padding: 4px 8px;
  border-radius: 4px;
  white-space: nowrap;
  font-size: 12px;
  margin-bottom: 5px;
  z-index: 10;
}

/* button#prev-btn:hover::after,
button#prev-btn:focus::after {
    content: attr(aria-label);
    position: absolute;
    bottom: 100%;
    left: 1%;    
    background-color: #333;
    color: #fff;
    padding: 4px 8px;
    border-radius: 4px;
    white-space: nowrap;
    font-size: 12px;
    margin-bottom: 5px;
    z-index: 10;
} */
#footer #prev-btn {
  position: relative;
}

.justify-content-center {
  justify-content: center;
}

@media (max-width: 1200px) {
  .image-container-area img {
    max-width: 600px;
    width: 100%;
  }

}

@media (max-width: 1024px) {

  .svg-container svg {
    width: 100%;
    max-width: 500px;
  }



}


.app-begin-btn:focus,
.intro-button:focus {
  outline: 2px solid #001566 !important;
  /* outline: 4px solid #001566 !important; */
}

.heading-item {
  color: #000000;
}

.mt-50 {
  margin-top: 50px;
}

ol>li {
  margin-top: 15px;
}

.pyramid-svg {
  max-height: 650px;
}


.table-selected-text th {
  text-align: left;
}

.area-container-top-content-item {
  width: 35%;
}


.intro-button {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: auto;
  text-align: left;
  border-radius: 50px;
  display: block;
  background-color: #fefefe;
  color: #990000;
  border: none;
  font-size: 2rem !important;
  box-shadow: 0 0 2.5rem rgb(50 50 50 / 80%);
  background-position: center right;
  background-repeat: no-repeat;
  width: 195px !important;
  height: 75px;
  text-align: center !important;
}

.intro-button::after {
  content: '';
  position: relative;
  top: 0px;
  right: -5px;
  background-image: url(../assets/images/download.png);
  display: inline-block;
  vertical-align: middle;
  width: 2rem;
  min-height: 2rem;
  margin-left: 0.5rem;
  text-align: center;
  color: #fefefe;
  background-color: #990000;
  background-size: contain;
  background-position: 0 0;
  transform: rotate(90deg);
  border-radius: 100px;
  transition: .3s background-position linear;
}

.intro-button:hover {
  outline: none;
}

.intro-button:hover::after {
  background-position: 5px 0;
}

/* List itemz*/

.list-circle {
  list-style-type: circle;
}

.list-square {
  list-style-type: square;
}

.list-disc {
  list-style-type: disc;
}

.list-number {
  margin-left: 3.375rem;
}

.img-area-container-center img {
  width: 100%;
  max-width: 600px;
}

#restart-btn:focus {
  outline-offset: 0px !important;
  border: none;
}


.table-select-caption {
  border: 2px solid #e9b8b8 !important;
  font-weight: bold;
  background: #990000;
  color: #fff;
  padding: 10px;
  text-align: center;
  font-style: italic;
}

/* 
p,
div {
  font-size: 18px;
} */

.curly-brace-area {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: center;
}

.curly-brace-item {
  max-width: 600px;
}

.curly-brace-area img {
  min-height: 250px;
  width: 50px;
  height: auto;
}

.righ-curly-brace-img {

  background-image: url(../assets/images/right-curly-brace.png) !important;
  background-repeat: no-repeat !important;
  background-position: center !important;
  background-size: cover !important;
}

.ml-20 {
  margin-left: 20px;
}

@media (max-width: 1024px) {
  .curly-brace-item-1 {
    max-width: 450px;
  }

  .curly-brace-area img {
    min-height: 300px;
  }

  .curly-brace-item-2 {
    max-width: 150px;
  }

  .area-container-top-content-item {
    width: 100%;
  }

}

@media (max-width: 800px) {
  .curly-brace-item-1 {
    max-width: 400px;
  }

  .curly-brace-area img {
    min-height: 400px;
  }

  .curly-brace-item-2 {
    max-width: 100px;
  }



}

@media (max-width: 640px) {

  .mcq-feedback {
    margin-left: 40px;
    /* margin-top: 15px;     */
  }

  .notify {
    display: none !important;
  }

  #restart-container #restart-btn {
    margin: 1rem !important;
  }

  #header h1 {
    font-size: 1rem !important;
    line-height: 1.5;
  }

  .curly-brace-item-1 {
    max-width: 300px;
  }

  .curly-brace-area img {
    min-height: 400px;
  }

  .curly-brace-item-2 {
    max-width: 100px;
  }

  .begin-text {
    padding-bottom: 1rem;
  }

  .table-select {
    width: 95% !important;
  }


}

@media (max-width: 480px) {
  .curly-brace-item-1 {
    max-width: 150px;
  }

  .curly-brace-area img {
    min-height: 450px;
  }

  .curly-brace-item-2 {
    max-width: 63px;
  }

  /* .mcq-area-item {
    width: 150%;
    overflow-x: auto;
  } */

}

img {
  max-width: 800px;
}

.bold-first-letter li::first-letter {
  font-weight: bold;
}

#footer .navigation-button {
  font-size: 18px;
}

/* Item Container */


.item-container {
  display: flex;
  flex-direction: row;
  align-items: center;
  /* justify-content: center; */
  flex-wrap: wrap;
  padding-top: 15px;

}

.item-col {
  margin: 0px 30px;
}

.image-container {
  width: 100%;
  margin: 0px auto;
  margin-top: 15px;
  z-index: 100;
}



/* Item column */

.media-content-area {
  max-width: 400px;
  width: 100%;
}

.image-item-block {
  width: 100%;
}

.image-block {
  /* min-width: 400px; */
  width: 100%;
  height: 100%;
  /* max-height: 400px; */
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.image-block-text {
  height: 80px;
  background-color: #5D5D5D;
  color: #ffffff;
  text-align: center;
  justify-content: center;
  display: flex;
  align-items: center;
  font-weight: bold;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

.not-visited-link {
  background-color: #5D5D5D;
}

.visited-link {
  background-color: #990000;
}

.app-navigate {
  border: 1px solid #990000;
  border-radius: 10px;
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: column;
}

a.media-link-btn {
  text-decoration: none;
} 


.iframe-container {
  width: 100%;
  min-width: 300px;
  max-width: 840px;
  min-height: 550px;
  /* max-height: 520px; */
  height: 100%;  
}